Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# ACE_RMCast::Ack_Join Struct Reference

Receivers accept new members using this message. More...

`#include <RMCast.h>`

Collaboration diagram for ACE_RMCast::Ack_Join:

[legend]
List of all members.

## Public Attributes
ACE_UINT32 | next_sequence_number
ACE_RMCast_Proxy * | source
| Pass the proxy source between layers.

## Detailed Description

Receivers accept new members using this message.

`+---------+----------------------+
| 8 bits | RMCAST_MT_ACK_JOIN |
+---------+----------------------+
| 32 bits | next_sequence_number |
+---------+----------------------+
`

## Member Data Documentation

ACE_UINT32 ACE_RMCast::Ack_Join::next_sequence_number

ACE_RMCast_Proxy* ACE_RMCast::Ack_Join::source

| Pass the proxy source between layers.

The documentation for this struct was generated from the following file:

- RMCast.h